Subject: FW: king
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 17 Jan 2002 15:54:57 -0800 (PST)

I think I can get Jeff King done with a simple title change from Associate Director to Director with no salary change.   His current salary is already Director level type comp.   I potentially may need another 25k, but the title is a "feel good" issue that is important to Jeff.   Please talk to Doug directly on the justification.

 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Thursday, January 17, 2002 3:51 PM
To:	Presto, Kevin M.
Subject:	king

PLease look into the title change we discussed.

Thanks,

Doug